@charset "utf-8";
/* CSS Document */

body {
	margin:0 0 0 0;
   	padding:0 0 0 0 ;
   	height:100%;
	}
	
#wrapper{
	margin:0 auto;
}

#wrapper #contentContainer {
	background-color: #ffffff;
	}

#container {
   min-height:100%;
   margin:0 auto;
   position:relative; 
}


/*------ Header -------*/ 
#header{
	width:930px;
	height:100px;
	margin:0 auto;
	/*background-color: #000000;*/
}

#logo{
	height:65px;
	width:180px;
	margin-top:20px;
	float: left;
}

#menu{
	width:600px;
	height:26px;
	float:left;
	margin-top:40px;
	margin-left:60px;
}

#search{
	width:226px;
	height:30px;
	margin-top:40px;
	float:right;
	background-image:url(../images/nav/search-bg.jpg);
	background-repeat: no-repeat;
}


/*------ Content -------*/ 
#contentContainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000000;
	width:930px; height: 300px;
	margin:0 auto;
	padding-top:25px;
	background-color: #ffffff;
}

#content{
	width:700px;
	float:right;
}

#sitemap{
	width:930px;
	float:left;
}

hr { 
	border: none;
	border-top: dashed 1px #667786;
	color: #ffffff;
	background-color: #ffffff;
}


/*------ Footer -------*/ 
#footer{
	width:930px;
	height:82px;
	margin:0 auto;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color: #ffffff;
}

#footerLeft{
	width:350px;
	height:55px;
	margin-top:20px;
	float:left;
}

#footerRight{
	width:500px;
	height:55px;
	margin-top:20px;
	float:right;
	text-align:right;
}



/*------ Class -------*/ 
.bold{
	font-weight:bold;
}

.title{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:28px;
	color:#4D4D4D;
}

.title2{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
	color:#00728F;
}

.title3{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:15px;
	color:#00728F;
}

.titleAward{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
	color:#00728F;
}

.titleMileYear{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
	color:#EA2433;
}

.subTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF5000;
}

.subTitle2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#00728F;
}

.subTitle3{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color:#333333;
}

.subTitleMile{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#00728F;
}

.subTitleContact{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF5000;
}

.blackTitle{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:28px;
	color:#4D4D4D;
}

.directorTitle{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
	color:#00728F;
}

.arrow{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#4D4D4D;
}

.boardDirector{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:4D4D4D;
}

/*------ Portfolio -------*/ 

.portTable{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4D4D4D;
	text-align:center;
	background:#F2F2F2;
	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius:10px;
}


.titlePort{
	font-family:'PT Sans Narrow', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#4D4D4D;
}

.portWord{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00728F;
	text-align:left;
	font-weight:bold;
}

.portWord2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00728F;
	text-align:center;
	font-weight:bold;
}

.portSmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:italic;
	color:#667786;	
}

hr{ 
	border: none;  
	background-color: #83B5C8;  
	color: #83B5C8;  
	height: 1px;  
} 

.port_rounded {
	background: #F2F2F2;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4D4D4D;
	text-align:center;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius:10px;
}

.port_rounded2{
	font-family:Arial, Helvetica, sans-serif;
	border:#cccccc solid 1px;
	text-align:left;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius:10px;
}



/*------ Portfolio Links -------*/ 
a.portMenu:link, a.portMenu:active, a.portMenu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#333333;
}

a.portMenu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

.portMenu_over{
	color:#EA2433;
}

/*-------------*/ 
a.portLink:link, a.portLink:active, a.portLink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

a.portLink:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#333333;
}


/*------ COMMON Links -------*/ 
a.footerLink:link, a.footerLink:active, a.footerLink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color:#00728F;
	}
	
a.footerLink:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color:#666666;
	}

/*-------------*/ 	
a.menu:link, a.menu:active, a.menu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
}

a.menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#00728F;
}

/*-------------*/ 	
a.subMenu:link, a.subMenu:active, a.subMenu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

a.subMenu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #990000;
}
	
/*-------------*/ 	
a.disclaimer:link, a.disclaimer:active, a.disclaimer:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

a.disclaimer:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration:none;
	color: #EA2433;
}

/*-------------*/ 	
a.titleDirector:link, a.titleDirector:active, a.titleDirector:visited{
	font-family:'PT Sans Narrow', sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

a.titleDirector:hover{
	font-family:'PT Sans Narrow', sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}

.titleSitemap{
	font-family:'PT Sans Narrow', sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}

/*-------------*/ 	
a.printer:link, a.printer:active, a.printer:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#00728F;
}

a.printer:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color: #990000;
}
		

/*-------------*/ 	
a.common:link, a.common:active, a.common:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal; text-decoration:none;
	color:#00728F;
}

a.common:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal; text-decoration:none;
	color:#333333;
}	

a.common2:link, a.common:active, a.common:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal; text-decoration:none;
	color:#333333;
}

a.common2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; font-weight:bold; text-decoration:none;
	color:#333333;
}	

/* bod wrapper */
.bod_wrapper {
	width: 100%;
	float: left;
}

.bod_wrapper h4 {color:#4f4f4f;line-height:0.5em;margin:0;}

.bod_img {
	width: 200px;
	height: 100%;
	float: left;
}

.bod_desc {
	float: left;
	width: 500px;
}

.title4 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	color: #00728F;
}